From: <a href="/blend/av.cgi?id=1077">Cire Nehtrow</a><BR>
Date: 16 January 2011<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2011.01.01.10.25.23233">one brain cell</a>:<BR>
<BR>
Yes, I can relate to that.<BR>
<BR>
"Adamant dendrites"...and the rest...nice.<BR>
 <BR>
Thank You.
<HR>
From: <a href="/blend/av.cgi?id=1077">Cire Nehtrow</a><BR>
Date: 16 January 2011<P>

ItsDanGuy, about <a href="/blend/wv.cgi?id=2011.01.01.03.54.18164">New Year's Fisherman</a>:<BR>
<BR>
Yes, believe and don't, both are probably true (and get out of that net).<BR>
<BR>
Well done, thank you.
<HR>
From: <a href="/blend/av.cgi?id=1077">Cire Nehtrow</a><BR>
Date: 16 January 2011<P>

Jane Rain, about <a href="/blend/wv.cgi?id=2011.01.07.01.22.15362">Less Than</a>:<BR>
<BR>
Well done.<BR>
<BR>
"i was safe in knowing<BR>
i had him."<BR>
<BR>
Yes.  For three years I have missed the girlfriend who scratched my head, slept through my snoring, and cooked me fried chicken.<BR>
<BR>
Dang.<BR>
<BR>
But, at the time, it  didn't seem right.<BR>
<BR>
I enjoyed this, thank you.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 January 2011<P>

The first Blender of Love Digest of the New Year is here! Enjoy!
<HR>